G11-2024 - Feature #1116
Support # 1078 (Resolved): Developer Forum

UML design #2
10/24/2024 01:17 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/24/2024
Assignee: Wonil KIM % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 7.00 hours
Description

Wonil Kim (temp. Developer)

Create UML diagram on the ver.2 code

History

#1 - 10/24/2024 03:50 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Feedback

#2 - 10/24/2024 03:54 PM - Wonil KIM

- Status changed from Feedback to In Progress
- % Done changed from 0 to 90

- Estimated time set to 3.00 h

#3 - 10/25/2024 07:04 PM - Wonil KIM
- File UML Diagram.asta added

- File UML Diagram.png added

- % Done changed from 90 to 100

#4 - 10/31/2024 01:23 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved

Files
UML Diagram.asta 14.3 KB 10/25/2024 Wonil KIM
UML Diagram.png 68.1 KB 10/25/2024 Wonil KIM
